.index-slider-list {
	height:297px;
}
.index-slider-list .index-slider-nav {
	float:left;
	width:270px;
	height:293px;
	background:#f3feff;
	overflow:hidden;
}
.index-slider-list .index-slider-nav .nav-item {
	margin-left:10px;
	background:url(images/li.jpg) repeat-x bottom;
	padding:8px 20px 10px 20px;
	color:#454545;
	font-size:12px;
	text-transform:uppercase;
	cursor:pointer;
}
.index-slider-list .index-slider-nav .nav-item.slick-current {
	color:#eb6224;
}
.index-slider-list .index-slider-nav div:last-child {
	background:none;
}
.index-slider-list .index-slider-big { width:100%;
	height:297px;
	position:relative;	
}
.index-slider-list .index-slider-big a.readmore {
	position:absolute;
	right:30px;
	bottom:30px;
}
.index-slider-list .mask {
	position:absolute;
	top:-2px;
	left:0;
	width:1024px;
	height:297px;
	background:url(images/mask.png) no-repeat;
	pointer-events:none;
}
.index-slider-list .slick-dots {
	margin:0;
	padding:0;
	text-align:center;
	position:absolute;
	left:-270px;
	bottom:-15px;
	width:1024px;
	z-index:100;
}
.index-slider-list .slick-dots li {
	margin:0 3px;
	padding:0;
	list-style-type:none;
	display:inline-block;
}
.index-slider-list .slick-dots li button {
	border:0;
	color:#000000;
	display:block;
	width:23px;
	height:25px;
	background:url(images/nav.png) no-repeat 0 0;
}
.index-slider-list .slick-dots li.slick-active button {
	background-position:0 -25px;
}
.index-slider-list .preview-text {
	position:absolute;
	bottom:30px;
	left:20px;
	font-size:22px;
	font-weight:600;
	color:#fff;
	text-shadow:1px 1px 4px #000;
	font-style:italic;
}

@media screen and (max-width: 768px) {
	.index-slider-list.page_container{
		display: block !important;
		height: auto;
		margin-top: 20px;
	}

	.index-slider-list.page_container img {
		height: 100% !important;
	}

	.index-slider-list .index-slider-big {
		height: auto !important;
	}

	/*.index-slider-list.page_container .index-slider-big {*/
	/*	height: auto;*/
	/*}*/

	.index-slider-list.page_container .mask {
		display: none !important;
	}
}